@import '~tachyons-sass/tachyons.scss';
@import './_variables.scss';
@import './aside.scss';

.title {
  color: $primary-color;
}
.sub-title {
  color: $secondary-color;
}
.bg-primary {
  background-color: $primary-color;
}

.bg-secondary {
  background-color: $secondary-color;
}

.bg-light {
  background-color: $light-color;
}

.bg-medium {
  background-color: $medium-color;
}

.bg-dark {
  background-color: $dark-color;
}

.b--primary {
  border-color: $primary-color;
}

.primary-color {
  color: $primary-color;
}

.secondary-color {
  color: $secondary-color;
}

.dark-color {
  color: $dark-color;
}

.medium-color {
  color: $medium-color;
}

.light-color {
  color: $light-color;
}

body {
  font-family: 'avenir next', avenir, sans-serif;
}

input[type="text"], input[type="password"], input[type="email"] {
  box-sizing: unset;
}

@media screen and (max-width: 550px) {
  .f-headline-sm {
    font-size: 2.8rem;
  }
}

h1.title {
  margin-top: 25px !important;
  max-width: 800px;
}

.logo {
  width: 35px;
  height: 100%;

  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.body {
  min-height: 100vh;
  justify-content: space-between;
}
